---
- import_tasks: kitaplus.yaml
  when: kita_plus_url is defined

- import_tasks: fotowall.yaml
  when: install_fotowall | default(false)

- import_tasks: cewe_fotobuch.yaml
  when: install_cewe_fotobuch | default(false)

- import_tasks: teamviewer.yaml
  when: install_teamviewer | default(false)

- import_tasks: zoom.yaml
  when: install_zoom | default(true)
